*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*===============================*/

.theme-mi-slider .nivoSlider{
	position: relative;
}

.theme-mi-slider .nivoSlider a{
	border: 0;
	display: block;
}

/*Nivo Paginanci¨Žn===================*/

.nivo-controlNav{
	display: flex;
	justify-content: center;
}

.theme-mi-slider .nivo-control{
	display: block;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	background: #000;
	margin: 3px;
	text-indent: -9999px;
}


.theme-mi-slider .nivo-control:hover{
	background: #000;
}

.theme-mi-slider .active{
	background: #000;
}

/*Nivo Paginanci¨Žn===================*/
.nivo-directionNav a{
	display: block;
	width: 30px;
	height: 30px;
}

.nivo-directionNav .nivo-prevNav{
	background-image: url(../imagen/icons/circle-left.png);
	background-size: cover;
	text-indent: -9999px;
	left: 25px;
}

.nivo-directionNav .nivo-nextNav{
	background-image: url(../imagen/icons/circle-right.png);
	background-size: cover;
	text-indent: -9999px;
	right: 25px;
}

.theme-aniversario .active{
	background: #000;
}

